<html>
<head>
<title>Salon.com Technology | How Big Blue fell for Linux</title>


<LINK REL="STYLESHEET" TYPE="text/css" HREF="salon_nix.css">

<!-- browser: Netscape version:  4.76 os:  SomeNix -->





    <META NAME="DC.Publisher" CONTENT="Salon.com" >
    <META NAME="publish_date" CONTENT="20000912120300" >
    <META NAME="DC.Creator" CONTENT="Leonard Andrew" >
    <META NAME="DC.Rights" CONTENT="/Includes/site/copyrights/blank.htmlf" >
    <META NAME="DC.Source" CONTENT="Salon" >
    <META NAME="DC.Type" CONTENT="Free Software Project" >
    <META NAME="DC.Title" CONTENT="How Big Blue fell for Linux" >
    <META NAME="DC.Identifier" CONTENT="978764" >
    <META NAME="Keywords" CONTENT="ibm, collab.net, open source, free software project, free software, mainframe computing, andrew leonard" >
    <META NAME="DC.Description" CONTENT="When open-source developers and IBM took gambles on each other, free software showed it can flourish in the heartland of corporate computing." >
    <META NAME="DC.Language" CONTENT="eng" >
    <META NAME="DC.Format" CONTENT="text/html" >




</head>
<body bgcolor="#ffffff" text="#000000" link="#cc0000" alink="#666666" vlink="#666666">
<!-- 66 72 79 90 91 92 93 125 163 238 244 405 455  -- 153 -->
<div align="center">

<!-- ads table -->
<table border="0" width="736" cellspacing="0" cellpadding="0">
<tr>
   <td valign="top" align="center" width="120"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/364700127/TopLeft/house_120_ron/120x60.gif/61383634626430323362316163653730" target="new"><IMG SRC="120x60.gif"  ALT="" border=0></A></td>
   <td valign="top" align="center" width="468"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/1641565672/Top/house_468_ron/trailer_1ani.gif/61383634626430323362316163653730" target="new"><IMG SRC="trailer_1ani.gif"  ALT="" border=0></A></td>
   <td valign="top" align="center" width="120"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/80510125/TopRight/default/empty.gif/61383634626430323362316163653730" target="new"><IMG SRC="empty.gif"  WIDTH=2 HEIGHT=2 ALT="" BORDER=0></A></td>
</tr>
</table>

<br /><div align="center"><font face="Verdana, Arial, Helvetica, sans-serif" size="1">
<a href="http://search.salon.com/">Search</a>&nbsp;&nbsp;<!-- <a href="/directory/index.html">Directory</a>&nbsp;&nbsp; --><a href="/about/index.html">About Salon</a>&nbsp;&nbsp;<a href="http://tabletalk.salon.com/webx?">Table Talk</a>&nbsp;&nbsp;<a href="http://bf.salon.com/salon/salon_pref.epl" target="new">Newsletters</a>&nbsp;&nbsp;<a href="/adsales/index.html">Advertise in Salon</a>&nbsp;&nbsp;<a href="http://199.230.26.96/saln/">Investor Relations</a></font>
</div><br />

<SCRIPT LANGUAGE="JavaScript">
<!--
function setImage() {}
// -->
</SCRIPT>
<SCRIPT LANGUAGE="JavaScript1.1">
<!--

if (navigator.appVersion.charAt(0) > 2) {
        var booksNormImg = new Image(16,16)
        var booksOverImg = new Image(16,16)
        var comicsNormImg = new Image(16,16)
        var comicsOverImg = new Image(16,16)
        var entNormImg = new Image (16,16)
        var entOverImg = new Image (16,16)
        var mwtNormImg = new Image(16,16)
        var mwtOverImg = new Image(16,16)
        var newsNormImg = new Image(16,16)
        var newsOverImg = new Image(16,16)      
        var peopleNormImg = new Image(16,16)
        var peopleOverImg = new Image(16,16)
        var politicsNormImg = new Image(16,16)
        var politicsOverImg = new Image(16,16)
        var sexNormImg = new Image(16,16)
        var sexOverImg = new Image(16,16)
        var techNormImg = new Image(16,16)
        var techOverImg = new Image(16,16)
        var audioNormImg = new Image(16,16)
        var audioOverImg = new Image(16,16)

        booksNormImg.src = "http://images.salon.com/src/books4_plain_off.gif"
        booksOverImg.src = "http://images.salon.com/src/books4_plain_on.gif"
        comicsNormImg.src = "http://images.salon.com/src/comics4_plain_off.gif"
        comicsOverImg.src = "http://images.salon.com/src/comics4_plain_on.gif"
        entNormImg.src = "http://images.salon.com/src/ent4_plain_off.gif"
        entOverImg.src = "http://images.salon.com/src/ent4_plain_on.gif"
        mwtNormImg.src = "http://images.salon.com/src/mwt4_plain_off.gif"
        mwtOverImg.src = "http://images.salon.com/src/mwt4_plain_on.gif"
        newsNormImg.src = "http://images.salon.com/src/news4_plain_off.gif"
        newsOverImg.src = "http://images.salon.com/src/news4_plain_on.gif"
        peopleNormImg.src = "http://images.salon.com/src/people4_plain_off.gif"
        peopleOverImg.src = "http://images.salon.com/src/people4_plain_on.gif"
        politicsNormImg.src = "http://images.salon.com/src/politics4_plain_off.gif"
        politicsOverImg.src = "http://images.salon.com/src/politics4_plain_on.gif"
        sexNormImg.src = "http://images.salon.com/src/sex4_plain_off.gif"
        sexOverImg.src = "http://images.salon.com/src/sex4_plain_on.gif"
        techNormImg.src = "http://images.salon.com/src/tech4_tab_off.gif"
        techOverImg.src = "http://images.salon.com/src/tech4_tab_on.gif"
		audioNormImg.src = "http://images.salon.com/src/audio4_plain_off.gif"
        audioOverImg.src = "http://images.salon.com/src/audio4_plain_on.gif"
}
function setImage(imgName, type) {
        var imgFile = eval(imgName + type + "Img.src")
        document.images[imgName].src = imgFile
        return false
}
// -->
</SCRIPT>



<!-- table 1 -->
<table border="0" width="736" cellspacing="0" cellpadding="0">
<tr>
	<td valign="top" colspan="7">&nbsp;</td>
	<td valign="bottom" align="left" colspan="4"><img src="shim2.gif" width="442" height="1" /></td>
	</tr>
<tr>
	<td valign="top" colspan="7">&nbsp;</td>
	<td valign="top" align="left" width="1" class="gridLine" bgcolor="#000000"><br /></td>
	<td valign="top" align="left" class="globalNav"><a href="http://bf.salon.com/salon/salon_pref.epl" target="new"><img src="salon_member.gif" width="294" height="22" border="0" /></a></td>
	<td valign="middle" align="left" class="globalNav"><font face="Verdana, Arial, Helvetica, sans-serif" size="1">&nbsp;<a href="http://bf.salon.com/salon/salon_pref.epl" target="new">Find out more | Log in</a></td>
<td valign="top" align="left" width="1" class="gridLine" bgcolor="#000000"><br /></td>
</tr>

<!-- control row -->

<tr>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="146" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="10" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="26" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="109" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="296" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="144" height="1" /></td>
	<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
</tr>


<tr>
        <td valign="top" align="left" colspan="5"><a href="http://www.salon.com/"><img src="salonlogo.gif" width="184" height="48" alt="Salon.com" border="0" /></a></td>
<td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
        <td valign="top" align="right" colspan="3"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/1463537388/Position1/default/empty.gif/61383634626430323362316163653730" target="new"><IMG SRC="empty.gif"  WIDTH=2 HEIGHT=2 ALT="" BORDER=0></A><img src="shim2.gif" width=1 height=48 alt="" border="0" /></td>
        <td valign="top" align="left"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/1418940873/Position2/house_broadbandbox_july/premiumbox4.gif/61383634626430323362316163653730" target="new"><IMG SRC="premiumbox4.gif"  ALT="" BORDER=0></A></td>
        <td valign="top" align="left" width="1" class="gridLine" bgcolor="#000000"><br /></td>
</tr>
<tr>
          <td valign="top" colspan="11"><a href="/ent/index.html" onMouseOver="return setImage('ent','Over')" onMouseOut="return setImage('ent','Norm')"><img name="ent" src="ent4_plain_off.gif" alt="[Arts &amp; Entertainment]" width="49" height="22" border="0" /></a><a href="/books/index.html" onMouseOver="return setImage('books','Over')" onMouseOut="return setImage('books','Norm')"><img name="books" src="books4_plain_off.gif" alt="[ Books ]" width="66" height="22" border="0" /></a><a href="/comics/index.html" onMouseOver="return setImage('comics','Over')" onMouseOut="return setImage('comics','Norm')"><img name="comics" src="comics4_plain_off.gif" alt="[ Comics ]" width="69" height="22" border="0" /></a><a href="/mwt/index.html" onMouseOver="return setImage('mwt','Over')" onMouseOut="return setImage('mwt','Norm')"><img name="mwt" src="mwt4_plain_off.gif" alt="[ Mothers Who Think ]" width="80" height="22" border="0" /></a><a href="/news/index.html" onMouseOver="return setImage('news','Over')" onMouseOut="return setImage('news','Norm')"><img name="news" src="news4_plain_off.gif" alt="[ News ]" width="59" height="22" border="0" /></a><a href="/people/index.html" onMouseOver="return setImage('people','Over')" onMouseOut="return setImage('people','Norm')"><img name="people" src="people4_plain_off.gif" alt="[ People ]" width="74" height="22" border="0" /></a><a href="/politics/index.html" onMouseOver="return setImage('politics','Over')" onMouseOut="return setImage('politics','Norm')"><img name="politics" src="politics4_plain_off.gif" alt="[ Politics ]" width="87" height="22" border="0" /></a><a href="/sex/index.html" onMouseOver="return setImage('sex','Over')" onMouseOut="return setImage('sex','Norm')"><img name="sex" src="sex4_plain_off.gif" alt="[ Sex ]" width="52" height="22" border="0" /></a><a href="/tech/index.html" onMouseOver="return setImage('tech','Over')" onMouseOut="return setImage('tech','Norm')"><img name="tech" src="tech4_tab_off.gif" alt="[ Technology ]" width="135" height="22" border="0" /></a><a href="/audio/index.html" onMouseOver="return setImage('audio','Over')" onMouseOut="return setImage('audio','Norm')"><img name="audio" src="audio4_plain_off.gif" alt="[ Audio ]" width="65" height="22" border="0" /></a></td>
</tr>
</table>
<table border="0" width="736" cellspacing="0" cellpadding="0">
<tr>
        <td valign="top" align="left" width="1" class="gridLine" bgcolor="#000000"><br /></td>
        <td valign="middle" align="left"><img src="article_finder.gif" alt="Article Finder" border="0" /></td>
        <td valign="top" align="left" width="1" class="gridLine" bgcolor="#000000"><br /></td>
		<td valign="top" align="left"><img src="shim.gif" width=10 height=22 alt="" border="0" /></td>
	<td valign="top" align="left" colspan="4"><img src="tech_fsp_sub.gif" height="22" width="577" border="0" alt="Free Software Project" /></td>
        <td valign="top" align="left" width="1" class="gridLine" bgcolor="#000000"><br /></td>
</tr>
<tr>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="146" height="1" /></td>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="10" height="1" /></td>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="26" height="1" /></td>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="406" height="1" /></td>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="144" height="1" /></td>
	<td valign="top" align="left" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
</tr> 
</table>





<!-- table 2 -->
<table border="0" width="736" cellspacing="0" cellpadding="0">
<tr>
        <td valign="top" width="1" class="gridLine" bgcolor="#000000"><br /></td>
        <td valign="top" width="146" class="globalNav">
<!-- <col_1/> -->
<!-- left colored navigation table -->
	<table border="0" class="globalNav" cellspacing="0" cellpadding="0" width="146">
	<tr>
		<td width="10" class="globalNav" valign="top"><img src="shim.gif" width="10" height="5" border="0" alt="" /></td>
		<td valign="top" height="5" class="globalNav">&nbsp;</td>
		<td width="5" class="globalNav" valign="top"><img src="shim.gif" width="5" height="5" border="0" alt="" /></td>
	</tr>
	<tr>
		<td class="globalNav" valign="top">&nbsp;</td>
		<td valign="top" class="globalNav">
<!-- search -->	
<font face="Verdana, Arial, Helvetica, sans-serif" size="1">	
<script>
<!--

function searchAll() {
theGroup = document.seek.qp;
  for (i=0; i<= theGroup.length; i++) {
   if (theGroup[i].checked) {
   break;
  }
}

if (theGroup[i].value=="jeeves") {
   document.seek.ask.value=document.seek.qt.value;
   document.seek.action="http://jump.salon.com/rlink/www.ask.com/index.asp?origin=9091&metasearch=yes&site_name=Jeeves";
} else {
   document.seek.action="http://search.salon.com/query.html";
}
}
// -->
</script>
	  <form name=seek method=GET action="http://search.salon.com/query.html" onsubmit="searchAll(this.form)">
	  <p class="globalNav"><font face="Verdana, Arial, Helvetica, sans-serif" size="1"><a href="http://search.salon.com/"><b>Search</b></a><br />
<img src="shim.gif" width="1" height="3" border="0" alt="" /><br />
<input type="text" name="qt" size=8 maxlength=2047 value="">
<!-- begin search include -->
<br /><input type="radio" name="qp" value="" checked> All of Salon.com
<br /><input type="radio" name="qp" value="+url:/tech/"> Only Technology <br />
<input type="radio" name="qp" value="jeeves"> The Web with<br />
<a href="http://jump.salon.com/rlink/www.ask.com/index.asp?origin=9091&metasearch=yes&site_name=Jeeves" target="new"><img src="jeeves_small1.gif" width="87" height="39" border="0" alt="" /></a><br />
<!-- end search include -->
<input type=hidden name=op0 value="+">
<input type=hidden name=fl0 value="url:">
<input type=hidden name=ask value="">
<input type=hidden name=ty0 value="w">
<input type=hidden name=op1 value="+">
<input type=hidden name=fl1 value="url:">
<input type=hidden name=ty1 value="w">
<input type=hidden name=tx1 value="index.html">
<input type=hidden name=op2 value="+">
<input type=hidden name=fl2 value="">
<input type=hidden name=ty2 value="w">
<input type=hidden name=qs value="">
<input type=hidden name=qc value="">
<input type=hidden name=ws value="0">
<input type=hidden name=qm value="0">
<input type=hidden name=st value="1">
<input type=hidden name=nh value="10">
<input type=hidden name=lk value="1">
<input type=hidden name=rf value="0">
<input type=hidden name=oq value="">
<input type=hidden name=rq value="0">
<img src="shim.gif" width="1" height="3" border="0" alt="" /><br />
<input type="submit" onclick="searchAll(document.seek.me)" value="OK"></font></p>
</form>




<!-- directory -->
<font face="Verdana, Arial, Helvetica, sans-serif" size="1"><a href="/directory/index.html"><b>Directory</b></a>
<p><b>Hot Topics</b><br />

 <a href="/directory/topics/napster/index.html">Napster</a><br />
<a href="/directory/topics/andrew_leonard/index.html">Andrew Leonard</a><br />
<a href="/directory/topics/censorship/index.html">Censorship</a><br />
<a href="/directory/topics/linux/index.html">Linux</a><br />
<a href="/directory/topics/scott_rosenberg/index.html">Scott Rosenberg</a><br />
<a href="/directory/topics/java/index.html">Java</a><br />
<a href="/directory/topics/technology_log/index.html">Technology Log</a><br />
<a href="/directory/topics/dottie_downturn/index.html">Dottie Downturn</a><br />
<a href="/directory/topics/view_from_the_top/index.html">View From the Top</a><br />
<a href="/directory/topics/j_r_r_tolkien/index.html">J.R.R. Tolkien</a>
 </p>

<p>Articles by date<br />
<!-- <li><a href="/tech/index.html">Only this site</a></li> -->
<li><a href="/archives/date.html">All of Salon.com</a></li>
<li><a href="/archives/department.html">By department</a></li></p>
</font>


</font>
		</td>
		<td width="5" class="globalNav" valign="top">&nbsp;</td>
	</tr>
	<tr>
		<td width="10" class="globalNav" valign="top">&nbsp;</td>
		<td valign="top" height="5" class="globalNav">&nbsp;</td>
		<td width="5" class="globalNav" valign="top">&nbsp;</td>
	</tr>	
<!-- list of sites -->	
	<tr>
		<td colspan="3"><img src="salon_sites.gif" width=146 height=23 border="0" alt="Salon.com Sites" /></td>
	</tr>
	<tr>
		<td width="10" class="globalNav" valign="top">&nbsp;</td>
		<td valign="top" height="5" class="globalNav">&nbsp;</td>
		<td width="5" class="globalNav" valign="top">&nbsp;</td>
	</tr>
	<tr>
		<td width="10" class="globalNav" valign="top">&nbsp;</td>
		<td valign="top" class="globalNav"><font face="Verdana, Arial, Helvetica, sans-serif" size="1"><A HREF="/ent/index.html">Arts &amp; Entertainment</A><br />
                - <A HREF="/ent/movies/index.html">The Movie Page</A><br />
		<A HREF="/books/index.html">Books</A><br />
		<A HREF="/comics/index.html">Comics</A><br />
		<A HREF="/mwt/index.html">Mothers Who Think</a><br />
		<A HREF="/news/index.html">News</A><br />
		<A HREF="/people/index.html">People</A><br />
		<A HREF="/politics/index.html">Politics</A><br />
		<A HREF="/sex/index.html">Sex</A><br />
		<img src="arrow.gif" width=8 height=7 border=0 alt="." /> <A HREF="/tech/index.html">Tech &amp; Business</A><br />
		- <A HREF="/tech/fsp/index.html">Free Software Project</A><br />
<A HREF="/audio/index.html">Audio</A><br />
		- <A HREF="/radio/index.html">Salon Radio</A><br />
		<img src="rule_trans.gif" vspace="3" alt="_______" /><br />
<A HREF="/letters/index.html">Letters</A><br />		
<A HREF="/col/index.html">Columnists</A><br />
<a href="/letters/corrections/index.html">Corrections</a><br />
<img src="rule_trans.gif" vspace="3" alt="_______" /><br />
<A HREF="/plus/index.html">Salon Plus</A><br />
<A HREF="/shop/index.html">Salon Shop</A><br />
<A HREF="http://personals.salon.com">Personals</A><br />		  
</font>
		</td>
		<td width="5" class="globalNav" valign="top">&nbsp;</td>
	</tr>
	<tr>
		<td width="10" class="globalNav" valign="top">&nbsp;</td>
		<td valign="top" height="5" class="globalNav">&nbsp;</td>
		<td width="5" class="globalNav" valign="top">&nbsp;</td>
	</tr>	


		
<!-- left community -->
        <tr>
                <td colspan="3"><img src="participate.gif" width=146 height=23 alt="Participate" border="0" /></td>
        </tr>
		<tr>
			<td width="10" class="globalNav" valign="top">&nbsp;</td>
			<td valign="top" height="5" class="globalNav">&nbsp;</td>
			<td width="5" class="globalNav" valign="top">&nbsp;</td>
		</tr>			
        <tr>
                <td width="10" class="globalNav" valign="top">&nbsp;</td>
                <td valign="top" class="globalNav" width="131">
<font face="Verdana, Arial, Helvetica, sans-serif" size="1">

<p><a href="http://tabletalk.salon.com/webx?"><b>Table Talk</b></a>
<br />[Free, spirited<br />Salon forums]</p>
<!-- table_talk.mc -->
<p>

 <p><a href="http://tabletalk.salon.com/webx?13@@.eea63ea">
The OS wars </a> Which side are you on?</p>

<p><a href="http://tabletalk.salon.com/webx?13@@.eeade18">Passion or pay?</a> Why do you do what you do for a living?  </p>

<p><a href="http://tabletalk.salon.com/webx?13@@.eea8d00"> 
Dear Clown in the Corner Office ... </a> What do you really want to say to your boss?</p>


 









 </p>

<p><li> <a href="/tt/post/index.html">Posts of the week</a></li></p>
</font>

<font face="Verdana, Arial, Helvetica, sans-serif" size="1">
<!-- well.mc -->
<p><br /><a href="http://www.well.com/"><b>The Well</b></a><br />
[Pioneering members-only discussions]</p>
<p><a href="http://www.well.com/conf/bestofwell/060101sal.html">Supplanting tobacco</a> The war on drugs has warped more minds than drugs themselves.
</p>
</font>

<font face="Verdana, Arial, Helvetica, sans-serif" size="1">
<p><br /><b>Sound Off</b>
<li><a href="/about/staff/index.html">E-mail Salon</a></li>
<li><a href="/about/letters/index.html">Send us a Letter to the Editor</a></li>
<li><a href="/letters/index.html">Today's letters</a></li>
</p>
</font>

</td>
                <td width="5" class="globalNav" valign="top">&nbsp;</td>
        </tr>
		


	<tr>
	<td width="10" class="globalNav" valign="top">&nbsp;</td>
	<td valign="top" class="globalNav" width="131"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/11057198/Left/ShimGif_Left_RON/6204/61383634626430323362316163653730" target="new"><IMG SRC="shim.gif"  ALT="" border=0></A></td>
	<td width="5" class="globalNav" valign="top">&nbsp;</td>
	</tr>
<!-- ways to get salon -->
        <tr>
                <td colspan="3"><img src="get_salon.gif" width=146 height=23 alt="Ways to get Salon" border="0" /></td>
        </tr>
	
        <tr>
                <td width="10" class="globalNav" valign="top">&nbsp;</td>
                <td valign="top" class="globalNav" width="131"><br /><font face="Verdana, Arial, Helvetica, sans-serif" size="1">
<!-- Commented out for now
                <b>Newsletter</b><br />
                Sign up to receive <a href="/about/newsletter/index.html">free e-mail updates</a> from Salon -- now in 12 different varieties!<br />
                <p><br /></p>
-->
                <b>Downloads</b>
                <br /><li> Get Salon.com on<br /><a target="new" href="http://avantgo.com/channels/detail.html?cha_id=1392">your PDA</a></li>
               <li> Salon.com headlines from <a target="new" href="http://my.netscape.com/addchannel.tmpl?service=net.1357">My Netscape</a></li><li> <a href="/about/ways/index.html">More ways</a> to get Salon</li><br /></font></td>
                <td width="5" class="globalNav" valign="top">&nbsp;</td>
        </tr>
		<tr>
			<td width="10" class="globalNav" valign="top">&nbsp;</td>
			<td valign="top" height="5" class="globalNav">&nbsp;</td>
			<td width="5" class="globalNav" valign="top">&nbsp;</td>
		</tr>	

<!-- registration -->
	</table>
<!-- end left col navigation nested table -->



		</td>
        <td valign="top" width="1" class="gridLine" bgcolor="#000000"><br /></td>
        <td valign="top">&nbsp;</td>
        <td valign="top" width="380">
<!-- <col_2 & col_3/> -->
<!-- 1 outta 4 -->






<!-- begin default pre content  -->
<br /> <img src="story.gif" width=263 height=254 alt="IBM and Linux">
<P><FONT face="Verdana, Arial, Helvetica, sans-serif" size="2" color="#003399">Chapter 7, part 1</FONT><BR /><FONT size="-1" face="times new roman, times, serif" color="#003399">- - - - - - - - - - - -</FONT><BR />

<p><font face="times new roman, times, serif" size="5" color="#3399FF">How Big Blue fell for Linux</font><br />
<font face="times new roman, times, serif" size="3" color="#003399">When open-source developers and IBM took gambles on each other, free software showed it can flourish in the heartland of corporate computing.</font></p>


<p><font size="-1" face="times new roman, times, serif" color="#999999">- - - - - - - - - - - -</font><br />
<font face="Verdana, Arial, Helvetica, sans-serif" size="2"><b>By Andrew Leonard</b></font></p>
<p><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Sept. 12, 2000 | </font>
<!-- end default pre content  -->




















<font face="times new roman, times, serif" size="3">The kitchen is the receptionist at Collab.net, a software start-up in the South of Market neighborhood of San Francisco. No one is present to greet an inquisitive visitor walking through the open door on the fourth floor of a nondescript building -- just stacked cases of Snapple fruit juice and giant bags of pretzels; a refrigerator and a sink; a coffee machine and a water dispenser. </p>
<p>
The ambience screams of youthful coder necessities. On top of the refrigerator, huge boxes of Trix and Cap'n Crunch line up like crates of ammunition. Next to the sink sits a large jar of Twizzlers. From the large, open room stretching beyond the kitchen, a seductive slither of spooky trance music pulses -- inviting, and yet at the same time a little intimidating. People who work in this kind of environment are almost <i>too</i> cool. </p>
<table width="110" cellpadding="0" cellspacing="0"  align="right" border="0">
<tr><td width="20" valign="top"><br /></td>
<td width="90" valign="top">
<p><hr noshade size="1" align="left" width="50"></p>
<font face="Verdana, Arial, Helvetica, sans-serif" size="1">

</font>
<font face="Verdana, Arial, Helvetica, sans-serif" size="1">
<p><a href="print.html"><img src="print.gif" width="17" height="13" border="0" /></a><br />
<a href="print.html">Print story</a></p>
<p><a href="email.html"><img src="email.gif" width="17" height="13" border="0" /></a><br />
<a href="email.html">E-mail story</a></p>
</font>

<p><hr noshade size="1" align="left" width="50"></p>

<p><font face="Verdana, Arial, Helvetica, sans-serif" size="1"><a href="http://jump.salon.com/rlink/www.safeweb.com" onClick="now = new Date(); window.open('http://jump.salon.com/rlink/www.safeweb.com/_i:' + window.top.location.href, now.getTime(), 'menubar,status,scrollbars,resizable,toolbar,width=' + window.innerWidth + ',height=' + window.innerHeight);" fugu_morph="A"><img src="safeweb_logo1.gif" width="16" height="22" border="0" /></a> <a href="http://jump.salon.com/rlink/www.safeweb.com" onClick="now = new Date(); window.open('http://jump.salon.com/rlink/www.safeweb.com/_i:' + window.top.location.href, now.getTime(), 'menubar,status,scrollbars,resizable,toolbar,width=' + window.innerWidth + ',height=' + window.innerHeight);" fugu_morph="A">View Salon privately with SafeWeb</a></font></p>

<p><hr noshade size="1" align="left" width="50"></p>
</td>
</tr>
</table>



<p>
A few concessions are made to the sensitivities of the less hip -- the potential investors or clients from the old world of computing who might drop by, looking to dump a million bucks here or there. Along one wall stands a free-standing rack packed with hundreds of issues of business/high tech magazines -- The Industry Standard, Business 2.0, Red Herring, Fortune. </p>
<p>
The magazines may not make good marketing material right now. Collab.net, the brainchild of open-source star Brian Behlendorf,<a href="/tech/fsp/glossary/index.html#brian_behlendorf">*</a> aims to make a business out of, he says, "distilling the principles of open source." But at least half of the covers of these new-economy bibles are screaming dire, boldface warnings about the current dot-com meltdown, including Wall Street's sharp turn away from Linux-related stocks in the spring and summer. </p>
<p>
It's a good thing the office tunes are soothing, because jangled nerves are suddenly everywhere in that strange land where free software and dot-com start-ups mix. In the summer of 1999, Red Hat's IPO, occurring right in the middle of a packed LinuxWorld convention, sent attendees into a dither of delight. But in mid-August, no less an authority than the New York Times takes advantage of another LinuxWorld convention to declaim about how Wall Street is souring on Linux. </p>
<p>
The Gray Lady is a bit late to the story -- the trade press has been hooting about declining valuations since early in the spring, and competitors have long become adept at using the stock price declines of companies like Red Hat and VA Linux as evidence that the open-source upstarts don't pose a threat to established, proprietary software enterprises. Critics of free software are also muttering about continuing delays pushing back the release of the next version of Linux, and the failure of Netscape's Mozilla project to release a usable browser. </p>
<p>
But the Times may also be a bit overeager: Barely one week after August's LinuxWorld, Linux companies like Caldera and VA Linux handily beat analyst estimates and watch their stock prices surge. Linux investors suddenly rejoice. </p>
<p>
And yet, those who take heart in a one-day surge are just as guilty of overeagerness. Both cynics and Pollyannas are like marks suckered into a New York huckster's game of three-card monte. While they busily stare, striving to follow the movements of the dealer's hand, they never notice that Times Square around them is meanwhile being transformed from pimp heaven into Disneyland. Sure, companies in the business of <i>selling</i> Linux may have questionable prospects -- but the open-source revolution is still in full effect, rebuilding the software industry from top to bottom, forcing everyone to adapt. </p>
<p>
Corporations involved in the software industry are exploring open-source software, some with the enthusiasm of bodysurfers losing themselves in the roaring surf, others with the timidity of diffident waders in a lagoon full of sharks. They are by no means unified in their approach as an industry sector, or even internally within a single company. But there are executives and engineers at all of these companies who believe that an extraordinarily clear business case can be made for open-source software: Figure out how to make it your friend, before it starts dancing on your grave. </p>
<p>
To see this process in action, you don't need to look further than the computer industry's venerable giant, IBM -- which has become perhaps the best corporate friend open-source software has ever had. </p>
</font>

<p><img src="next.gif" vspace="0" alt="." />&nbsp;<font face="Verdana, Arial, Helvetica, sans-serif" size="2"><b>Next page</b> | <b><a href="index1.html">Hacker showdown at the mainframe corral</a></b></font><br /><font face="times new roman, times, serif" size="3">1, <a href="index1.html">2</a>, <a href="index2.html">3</a>, <a href="index3.html">4</a></font></p><p><br /></p>






<br /><p><br /><font face="Verdana, Arial, Helvetica, sans-serif" size="2" color="#666666">Illustration by Richard Sala</font></p> 






<p><br /></p>
</td>
        <td valign="top">&nbsp;</td>
        <td valign="top" width="1" class="gridLine" bgcolor="#000000"><br /></td>
        <td valign="top">
<!-- <col_4/> -->
<table border="0" cellpadding="0" cellspacing="0" width="146">
<!-- biz widget -->
        <tr>
                <td valign="top"><img src="shim.gif" width="10" height="5" border="0" alt="" /></td>
                <td valign="top" align="left">
 
<!-- biz widge begins -->
<br /><font face="Verdana, Arial, Helvetica, sans-serif" size="1">

<br /><a href="http://www.cafepress.com/salonstore"><img src="salon_gear.gif" /></a>
<br /><a href="http://www.cafepress.com/salonstore">Salon Gear</a> You know you want it: Bushed! goodies are here.



</font>
<p><font face="Verdana, Arial, Helvetica, sans-serif" size="1"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/1606159858/Right1/ITWorld_RON_TextLinks/itworld_bizwidget.gif/61383634626430323362316163653730" target="new"><IMG SRC="itworld_bizwidget.gif"  ALT="" border=0>Improve eBusiness operations by quantum leaps</A></font><br clear="all" /></p>
<p><font face="Verdana, Arial, Helvetica, sans-serif" size="1"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/547559438/Right2/KC_promo_ron/kcbizwidget.gif/61383634626430323362316163653730" target="new"><IMG SRC="kcbizwidget.gif"  ALT="" border=0 align=left>Let us Clean your house for a Year! FREE!</A></font><br clear="all" /></p>
<p><font face="Verdana, Arial, Helvetica, sans-serif" size="1"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/1600524313/Right3/Nerve_bizwidget_ron/house_nerve__widget/61383634626430323362316163653730" target="new"><IMG SRC="heart-biz-widget.gif"  ALT="" border=0 align=left>Looking for Love?</a>  Try Salon Personals</A></font><br clear="all" /></p>
<p><div align="center"><font face="Verdana, Arial, Helvetica, sans-serif" size="1">Extra goodies and great services in <br /><a href="/plus/index.html">Salon Plus</a></font></div>
<br /></p>
<!-- biz widge ends --> 
</td>
                <td valign="top"><img src="shim.gif" width="5" height="5" border="0" alt="" /></td>
        </tr>
<!-- end biz widget -->

        <tr>
                <td colspan="3" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" border="0" alt="____"></td>
        </tr>

        <tr>
                <td colspan="3" height="10">&nbsp;</td>
        </tr>
		
        <tr>
                <td valign="top">&nbsp;</td>
                <td valign="middle"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/671748197/Right/ATT_125_ron_june/9094/61383634626430323362316163653730" target="new"><IMG SRC="http://view.avenuea.com/avenuea/view/salon_attwaws00740aa_ron_125x125/direct/01?2001.06.03.23.55.39"  ALT="" BORDER=0></A></td>
                <td valign="top">&nbsp;</td>
        </tr>

        <tr>
                <td colspan="3" height="10">&nbsp;</td>
        </tr>


        <tr>
                <td colspan="3" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" border="0" alt="____"></td>
        </tr>

        <tr>
                <td valign="top" colspan="3" height="20">&nbsp;</td>
        </tr>

        <tr>
                <td valign="top">&nbsp;</td>
                <td valign="top"><font face="Verdana, Arial, Helvetica, sans-serif" size="2">
<p><br /><img src="arrow.gif" width=8 height=7 border=0 alt="." /><b><a href="/tech/fsp/index.html">Free Software Project home page</a></p>

<p><img src="arrow.gif" width=8 height=7 border=0 alt="." /><b><a href="/tech/fsp/about/index.html">About Salon's Free Software Project</a></b></p>

<p><img src="arrow.gif" width=8 height=7 border=0 alt="." /><b><a href="/tech/fsp/contents/index.html">Complete list of published chapters and discussions </a></b></p>

<p><img src="arrow.gif" width=8 height=7 border=0 alt="." /><b><a href="/tech/fsp/outline/index.html">Full outline of the book</a></b></p>

<p><img src="arrow.gif" width=8 height=7 border=0 alt="." /><b><a href="/tech/fsp/bio/index.html">Andrew Leonard biography</a></b></p> 

<p><img src="arrow.gif" width=8 height=7 border=0 alt="." /><b><a href="/tech/fsp/glossary/index.html">Glossary</a></b></p></font>
                </td>
                <td valign="top">&nbsp;</td>
        </tr>

        </table>

		</td>
        <td valign="top" width="1" class="gridLine" bgcolor="#000000"><br /></td>
</tr>

<!-- control row -->
<tr>
        <td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" /></td>
        <td valign="top" class="globalNav"><img src="shim.gif" width="146" height="1" alt="shim" /></td>
        <td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" alt="shim" /></td>
        <td valign="top"><img src="shim.gif" width="35" height="1" alt="shim" /></td>
        <td valign="top"><img src="shim.gif" width="380" height="1" alt="shim" /></td>
        <td valign="top"><img src="shim.gif" width="25" height="1" alt="shim" /></td>
        <td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" alt="shim" /></td>
        <td valign="top"><img src="shim.gif" width="146" height="1" alt="shim" /></td>
        <td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" alt="shim" /></td>
</tr>
<tr>
        <td valign="top" class="gridLine" bgcolor="#000000" colspan="9"><img src="shim.gif" width="1" height="1" alt="shim" /></td>
</tr>
<tr>
        <td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" alt="shim" /></td>
        <td align="center" valign="middle" height="30" colspan="7">
<font face="Verdana, Arial, Helvetica, sans-serif" size="1"><p><a href="/tech/fsp/index.html">The Free Software Project</a><br /> Read Andrew Leonard's book-in-progress on Linux and open source -- and post your comments.</p></font>         
        <td valign="top" class="gridLine" bgcolor="#000000"><img src="shim.gif" width="1" height="1" alt="shim" /></td>
</tr>
<tr>
        <td valign="top" class="gridLine" bgcolor="#000000" colspan="9"><img src="shim.gif" width="1" height="1" alt="shim" /></td>
</tr>

</table>

<p><br /></p>
<!-- ads table -->
<table border="0" width="736" cellspacing="0" cellpadding="0">
<tr>
   <td valign="top" align="center" width="468"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/268525518/Bottom/ShimGif_Bottom_RON/8844/61383634626430323362316163653730" target="new"><IMG SRC="shim.gif"  ALT="" border=0></A></td>
   <td valign="top" align="center" width="240"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/375422827/BottomRight/ShimGif_BottomRight_RON/8845/61383634626430323362316163653730" target="new"><IMG SRC="shim.gif"  ALT="" border=0></A></td>
</tr>
</table>
<table border="0" width="736" cellspacing="0" cellpadding="4">
<tr>
   <td valign="top" align="center" width="120"></td>
   <td valign="top" align="center" width="468"></td>
   <td valign="top" align="center" width="120"></td>
</tr>

<tr>
   <td valign="top" align="center" width="120"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/2023906915/Bottom1/ShimGifBottom1_RON/ShimGif_Bottom1/61383634626430323362316163653730" target="new"><IMG SRC="shim.gif"  ALT="" border=0></A></td>
   <td valign="top" align="center" width="468"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/462168965/Bottom2/ShimGif_Bottom2_RON/ShimGif_Bottom2/61383634626430323362316163653730" target="new"><IMG SRC="shim.gif"  ALT="" border=0></A></td>
   <td valign="top" align="center" width="120"><A HREF="http://208.178.101.42/RealMedia/ads/click_lx.ads/www.salonmagazine.com/linux/cover.html/635520716/Bottom3/ShimGif_Bottom3_RON/ShimGif_Bottom3/61383634626430323362316163653730" target="new"><IMG SRC="shim.gif"  ALT="" border=0></A></td>
</tr>

</table>


</div>

<p><br />
<div align="center"><font face="Verdana, Arial, Helvetica, sans-serif" size="1"><a href="/index.html">Salon</a>&nbsp;&nbsp;<a href="http://search.salon.com/">Search</a>&nbsp;&nbsp;<!--<a href="/directory/index.html">Directory</a>&nbsp;&nbsp;--><a href="/about/index.html">About Salon</a>&nbsp;&nbsp;<a href="http://tabletalk.salon.com/webx?">Table Talk</a>&nbsp;&nbsp;<a href="http://bf.salon.com/salon/salon_pref.epl" target="new">Newsletters</a>&nbsp;&nbsp;<a href="/adsales/index.html">Advertise in Salon</a>&nbsp;&nbsp;<a href="http://199.230.26.96/saln/">Investor Relations</a>
<p><br />
<a href="/ent/index.html">Arts &amp; Entertainment</a> | <a  href="/books/index.html">Books</a> | <a href="/comics/index.html">Comics</a> | <a href="/mwt/index.html">Mothers Who Think</a> | <a href="/news/index.html">News</a><br /><a href="/people/index.html">People</a> | <a href="/politics/index.html">Politics</a> | <a href="/sex/index.html">Sex</a> | <a href="/tech/index.html">Tech &amp; Business</a> and <a href="/tech/fsp/index.html">The Free Software Project</a><br /><a  href="/letters/index.html">Letters</a> | <a href="/col/index.html">Columnists</a> | <a href="/plus/index.html">Salon Plus</a> | <a href="/shop/index.html">Salon Shop</a></p>

<p><br />

Reproduction of material from any Salon pages without written permission is strictly prohibited<br />Copyright 2001 Salon.com

<br />Salon, 22 4th Street, 16th Floor, San Francisco, CA 94103<br />Telephone 415 645-9200 | Fax 415 645-9204<br /><a href="/about/staff/index.html">E-mail</a> | <a href="/about/policy/index.html">Salon.com Privacy Policy</a></p></font>
</div>



&nbsp;


</body>
</html>




	


